{%  extends "entrada/base.html" %}

{%  block title %}
Sucesso
{%  endblock title %}

{%  block content %}
<div class="alert alert-danger" role="alert">
  Registro não encontrado no banco de dados ou cadastro inativo!
</div>

    <div>
        <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
     </div>
{%  endblock content %}